import java.applet.*;

public class SoundPlayer {
   private AudioClip message, online, offline;
   
   public SoundPlayer() {
      message = Applet.newAudioClip(getClass().getResource("res/snd/message.wav"));
      online = Applet.newAudioClip(getClass().getResource("res/snd/online.wav"));
      offline = Applet.newAudioClip(getClass().getResource("res/snd/offline.wav"));
   }
   
   public void playMessage() {
      message.play();
   }
   
   public void playOnline() {
      online.play();
   }
   
   public void playOffline() {
      offline.play();
   }
}
